h1						{ font-size: 34px; }

body {
    -webkit-text-size-adjust: 100%;
}
hr						{  margin-top: 10px; margin-bottom: 25px; border: 0px solid #FFF; height: 1px; background-color:#FFF;  }

#news_title		{ padding-bottom: 10px; display: block;  }
/*EINSTELLUNG WAS NICHT AGEZIGT WERDEN SOLL ABER MOBIL SCHON*/
.only_d					{ display: block; }
.only_m					{ display: none;}

.text_shadow			{ text-shadow: -1px 1px 3px rgba(0, 0, 0, 0.6);  }

/*Einstellungen für das Hintergrundbild*/
#hintergrund_img				{ position: fixed; top: -1px; width: 100%; height: 100%;  overflow:hidden;  }
	#bg_shadow_box			{ position: fixed; width: 100%; height:196px; top: -30px;  background-image:url(../images/bg_shadow.png); background-repeat:repeat-x; z-index: 8}
	.hintergrund_bilder		{ position: absolute; width: 100%; height: 100%;  overflow:hidden; background-size: cover;  background-position: center center; }

/*Icon einstellungen*/
.icon_photo				{ height: 14px; width: 16px; overflow:hidden; background-image:url(../images/icons/icon_set_photo.png); background-position:bottom; float:left; margin-right: 5px;  }

.slideshow_text_img			{ position: relative; width: 100% !important; clear: both; background-size: cover; height: 395px; }
/*----------------------------------------------- HEAD NAVIGATION ------------------------------------------------------*/
#head_navi				{ position: relative; width: 100%; max-width: 1290px; box-sizing: border-box; padding: 0px 15px; height: 142px; top: 0px; margin: 0px auto; z-index: 100; }

/*Sekundät Naivgation*/
#sek_head_navi			{ position: absolute; height: 40px; top: 0; background-color: rgba(255,255,255,0.6); right: 0px; z-index: 99; border-radius: 0px 0px 0px 10px;  z-index: 200;  }
	#sek_head_navi > ul 		{ list-style: none; height: 40px; width: 100%; }
		#sek_head_navi ul li 	{  height: 20px; float:left; margin-top: 8px; border-right: 1px solid #FFF; padding-right: 15px; padding-left: 15px; font-family: 'Century Gothic W01', 'Century Gothic', Tahoma; font-size: 15px; }
			#sek_head_navi ul li a	{ text-decoration:none; color: rgb(125,12,0); text-align: left; display: block; min-width: 100px;   }
			#sek_head_navi ul li a:hover, #sek_head_navi ul li:hover { font-family: 'Century Gothic W01 Bold', 'Century Gothic', Tahoma  }
			#sek_head_navi ul li a img	 { float: left; margin-left: 15px; margin-right: 10px; margin-top: -3px;  }
			
			.sprachen_auswahl			{ padding-left: 15px; font-size: 15px; font-family: 'Century Gothic W01', 'Century Gothic', Tahoma }
			.sprachen_auswahl:hover 	{ font-family: 'Century Gothic W01 Bold', 'Century Gothic', Tahoma  }
			#icon_standort				{ margin-top: -3px; width: 20px; }
			#icon_mail					{ margin-top: 2px; width: 20px;  }
			#lang_icon					{ float: right; margin-left: 8px; margin-top: 5px; width: 10px; }
			#form_icon					{ float: right; margin-left: 8px; margin-top: 5px; width: 10px; }
			
/*SPRACHEN TOGGLE NAVI*/			
#sek_head_navi .sek_head_language		{ position: absolute; display: none;  height: auto; width: 110px; padding-left: 15px;background-color: rgba(255,255,255,0.6);  border-radius: 0px 0px 0px 10px; padding-bottom: 7px; right: 0px; overflow:hidden;  }		
#sek_head_navi .sek_head_language li	{ display:inline-block; width: 100%; border: none; padding-right: 0px }
#sek_head_navi .sek_head_language li a.active { font-weight: bold; }

.open					{ transform: rotate(180deg);}



#navi_wrapper			{ position: relative; width: 100%; height: 172px; margin: 0px auto; }	
	#logo					{ position: absolute; left: 0px; width: 170px; height: 142px; z-index: 99; -webkit-box-shadow: 4px 2px 6px 1px  rgba(0,0,0,0.5); box-shadow: 4px 2px 6px 1px rgba(0,0,0,0.5);}
	
/*-------------------HAUPT NAVIGATION-------------------*/
/*Menü Punkte Desktop*/
#navi_wrapper > ul			{ width: 870px; float: left; height: 69px; list-style: none; margin: 0px;  margin-left: 260px; margin-top: 50px; }	
	#navi_wrapper > ul > li		{ height: 44px; margin-right: 18px; float:left; padding-top: 25px;  }	
		#navi_wrapper > ul > li > a		{ text-decoration:none; color: rgb(190,190,190); text-shadow: 2px 1px 5px #000; font-size: 17px; display: block; height: 25px; }	
		#navi_wrapper > ul > li > a:hover			{ color: #fff; cursor:pointer;  }
		#navi_wrapper > ul > li > a.active_hover	{ color: #fff; }
		#navi_wrapper > ul > li > a.active 			{ color: #fff; }

			
/*-------------------SUBNAVIGATON--------------------------*/
.subnavi_wrapper		{ position: absolute; min-width: 650px; box-sizing:border-box; max-width: 940px; height: auto;  background-color:#FFF; margin-top: 71px; background-color: rgba(255,255,255,1); border: 1px solid #FFF; border-radius: 5px; padding: 8px 8px 15px 8px; display: none; left: 320px; z-index: 9999;   }

	
	
	.subnavi_wrapper ul { width: 100%; box-sizing:border-box; position: relative; display:block; list-style: none; }
	.subnavi_wrapper hr { background-color: #333333; margin-left: 8px; margin-right: 8px;  }
	.subnavi_wrapper table	{ padding: 0px 8px; }
	
		.subnavi_categories li	{ width: 33.3%; min-width: 220px; height: 176px; float: left; border: 1px solid #FFF;   padding: 8px; text-align:center; vertical-align:bottom; position:relative; box-sizing:border-box;  }
		
		.subnavi_categories li:hover a	{ -webkit-box-shadow:inset 0 -2px 10px 5px #333;	box-shadow:inset 0 -2px 10px 5px #333; }
		.subnavi_categories li a		{ display: block; vertical-align:bottom; text-decoration:none; color:#fff; width: 100%; height: 100%;  background-repeat:no-repeat; background-size: cover; background-position:center;  -webkit-box-shadow:inset 0 -2px 30px 5px #000000;	box-shadow:inset 0 -2px 30px 5px #000000; border-radius: 5px;}
		.subnavi_categories li span		{ position:absolute; bottom: 15px; left: 0px; right: 0px; font-size:16px;  }
	
/*MENÜ MOBILE*/
#mobile_navi		{ display:none; }
#mobile_wrapper		{ display:none; }
#mobile_wrapper ul 	{ display:none; }

/*----------------------------------------------- CONTENT AREA-----------------------------------------------------*/	
/*CONTENT AREA*/
#content				{  position: relative; max-width: 1290px; width: 100%;  margin: 30px auto 40px auto; box-sizing: border-box; padding: 0px 15px; z-index: 10; }
	.link_button			{ text-align: center; }
#content_area			{ position:relative; float: none; min-height: 325px; width: auto; overflow: hidden; }
	.content_position		{ margin-left: 70px; height: 550px; overflow: hidden; background-color: rgba( 255,255,255, 0.95); color: #fff; border-radius: 6px; overflow:hidden; border: 1px solid #fff; position:relative;   }
	
	.table_left				{ vertical-align:top; padding-right: 20px; }
	.table_right			{ width: 220px; vertical-align:top;}
	#content_gallerie		{ position: relative; height:395px; overflow: hidden;   }
	.content_main			{ position: relative; width: 100%; float:left; padding: 16px 50px 17px 40px; box-sizing: border-box;   }
	.content_main_blank			{ position: relative; width: 100%; float:left; padding: 16px 50px 17px 40px; box-sizing: border-box;   }
		.content_main hr		{ margin-bottom: 25px; opacity: 0.5 }
		.content_main a:not(.button)  		{ color: #7d0c00 !important; }		
/*------------------------------------------------------ Table Klassen ----------------------------------------------------------------------------*/
.content_table tr td 	{ padding-right: 20px; vertical-align: top; }	

.no_text	{ height: 550px }
.no_text #content_gallerie { height: 550px }
.no_text #content_gallerie .bx-viewport { height: 550px !important }
.no_text #content_gallerie .bx-viewport .slideshow_text_img{ height: 550px !important }
.no_text #content_gallerie .bx-viewport .slideshow_text 	{ max-height:  540px !important; }
.no_text #content_gallerie .galerie_tn { height: 550px }
/*---------------------------------------------------------------------------------------------------------------------------------*/	

	#table_bestuhlung					{ width: 65%; float: right; }
	#table_bestuhlung a span				{ color: #fff; }
			
	#information_button		{ cursor: pointer; position: relative; background-image:url(../images/more_content_set.png); height: 30px; min-width: 196px; max-width: 196px; background-repeat:no-repeat; margin: 0px auto; -webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.3);box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.3); background-position: 0px -36px; background-repeat:no-repeat; z-index: 100;  }		

#content_area p 				{ color: #333; }
#content_area span				{ color: #333; }

.title_postition				{ background-color: #333333; }	
.content_liste_left				{ margin-left: 0px; width: 30%; float:left; padding-right: 10px;  }
.content_liste_left	p			{ color: #333; }
.content_liste_left ul 			{ list-style:disc; margin-left: 15px; }
.content_liste_left_ausgeklappt		{width: 45% !important; margin-left: 17px; }
.content_liste_left ul li			{ color:#333333; margin-top: 5px; font-size: 15px;  }
	.content_liste_left	li	p		{ color: #333333; }

.content_liste_right		{ margin-left: 17px; width: 30%; float:left; padding-right: 10px;  }
.content_liste_right ul 		{ list-style:disc; margin-left: 15px; }
.content_liste_right_ausgeklappt	{ float: right !important; width: 45% !important; }
.content_liste_right ul li			{ color:#333333; margin-top: 5px; font-size: 15px;   }
	.content_liste_right li p		{ color: #333333; }
	.content_liste_right p		{ color: #333333; }
.content_right				{ position: relative; width:30%; float:right; min-height: 70px;  min-width: 220px; }
	.content_right p			{ font-size: 14px; color:#FFF; float:left; margin-right: 10px;  }
	.content_right hr			{  opacity: 0.5; margin-bottom: 17px; }
	#kontakt_btn				{ margin-bottom: 22px; text-align:center;	}
	
.room_teaser				{ position: absolute; min-width: 490px; height: 200px; right: 0px; z-index: 99; display: none; }
.room_teaser_fixed			{ position: absolute; display:block;  min-width: 490px; bottom: 0px;  height: 200px; right: 0px; z-index: 99;  }
.zitat						{ position:absolute;  font-size: 13px; font-style:italic; max-height: 88px;  display:block; width: 100%; float:left; background-color: rgba(0, 0, 0, 0.55); border-radius: 6px 0px 6px 0px; padding: 13px 11px 10px 11px; bottom: 0px; box-sizing:border-box; font-weight:normal; font-family:Arial, Helvetica, sans-serif; }
.zitat_user					{ text-transform:uppercase; font-weight:normal; font-style:normal; font-size: 14px; font-family:Arial, Helvetica, sans-serif; }
.zitat_image				{ position:absolute; margin-bottom: 0px; bottom: 0px; right: 0px; } 

.kontakt_boxen 				{ box-sizing: border-box; width: 50%; float: left; padding: 10px 0px; min-height: 171px; display:block;  }

#hotel_teaser				{ position: relative; max-width: 1260px; width: 100%; margin: 0px auto; margin-top: 50px; }
#hotel_teaser	h2			{ color: #fff; font-size: 30px; }

/*---------------------------------Adventskalender--------------------------------------*/

.content_position_adventskalender { margin-left: 70px; height: 552px; overflow: hidden; color: #fff; border-radius: 6px; overflow:hidden; border: 1px solid #fff; position:relative;   }	


/*---------------------------------BILDERGALERIE----------------------------------------*/
h1.headline_folgeseite			{ font-size: 38px; font-weight:normal; float: left; line-height: 39px; color: #333333;  }

h1.headline_bildergalerie		{ position: absolute; bottom: 40px; left: 40px; color:#FFF; z-index: 99; }
h2.headline_folgeseite			{ font-size: 22px; font-family: 'CenturyGothicW01-Italic'; font-weight:normal;float: left; margin-top: 12px; margin-left: 10px;  }

#galerie_close					{ position: relative; float: right; width: 18px; height: 18px; margin-top: 12px; display:block; }
.icon_galerie					{ padding-right: 8px; float: left; }
.galerie_tn						{ position: relative; padding: 0px; float: left; box-sizing: border-box; width: 100%; height: 395px; overflow: hidden; background-size: cover; background-position: center center;  }
.galerie_tn:nth-child(even)  	{ margin-right: 0px; }

.gal_item						{ position: absolute; width: 106px; left: 0px; z-index: 1; }
#preview_wrapper			{ background-color: rgba(255,255,255,0.6); min-height: 75px; padding: 10px; }
	#preview_titel				{ font-size: 15px; font-weight: bold; float: left; }
	#preview_seitenzahl_gesamt		{ float: right; }
		#preview_seitenzahl				{ color: #333333; font-size: 14px; font-family: Arial, Helvetica, sans-serif; }
		
	#preview_text				{ padding-top: 5px; }	

/*STARTSEITEN BOXEN LINKS BUCHUNG RECHTS NEWS*/
.boxen				{ border: 1px solid #FFF; border-radius: 5px;  }
.padding_box		{ width: 100%; height: auto; padding: 15px; position:relative; box-sizing:border-box;}
#buchungs_box		{ position: relative; width: 250px; background-color: rgba(255,255,255,0.5); float: left; box-sizing:border-box;  }
	#buchungs_box ul 	{ list-style:none; width: 100%; padding: 0px 0px 0px 0px; box-sizing:border-box; }
		#buchungs_box ul li		{ width: 100%; min-height: 39px; }
		#buchungs_box ul li a	{ padding: 10px 0px 10px 0px; border-top: solid 1px #FFFFFF; box-sizing:border-box; background-image:url(../images/icons/icon_weisser_arrow.png); background-repeat: no-repeat; background-position:right center; margin-left: 15px; width: 220px; text-shadow: -1px 1px 3px rgba(0, 0, 0, 0.6); }
		
	.buchung_wrapper_spalte		{ margin-bottom: 5px; position: relative; }
	
.hotel_infos			{ position: relative; height: auto; width: 100%; background-color: rgba(64,64,64,0.5); margin-bottom: 5px; }
.hotel_infos a			{ display: block; width: 100%; }
.hotel_infos a:hover	{ font-family: 'Century Gothic W01 Bold', 'Century Gothic', Tahoma  }
.hotel_infos a.active	{ font-family: 'Century Gothic W01 Bold', 'Century Gothic', Tahoma  }

#news_box				{ position: relative; width: 220px; min-height: 280px;  padding-bottom: 0px; display: none; }	
#news_box li			{ background-color: rgba(64,64,64,0.5); }
.news_detail_link		{ float:right; text-align: center; padding-left: 20px; padding-right: 20px; margin-top: 5px; }



.clock_and_weather		{ position: relative; width: 100%; padding-bottom: 10px; padding-left: 15px; padding-top: 10px; box-sizing:border-box;     }
			
	.clock				{ position: relative; width: 37%; height: 30px; float: left; padding-top: 10px;   }
		#uhrzeit			{ font-size: 19px; float:left; margin-left: 5px; font-family: 'Century Gothic W01', "Century Gothic"; margin-top: 3px;  }
	.weather_api		{ position: relative; width: 60%; box-sizing: border-box;     padding-right: 10px; height: 40px; float: right; font-family: 'Century Gothic W01', "Century Gothic"; padding-top: 2px; }
		.weather_api p		{ font-family: 'Century Gothic W01', 'Century Gothic', Tahoma ; float: right; }
	
.buchung_wrapper		{ width: 100%;}
.buchung_wrapper_spalte label	{ width: 60px; padding-top: 3px; float: left; color: #fff; text-shadow: -1px 1px 3px rgba(0, 0, 0, 0.6); }
.buchung_wrapper_spalte input	{ width: 135px; float: right; }
.buchung_wrapper_spalte select	{ width: 135px; float: right; }

.buchung_wrapper_spalte .button	{ width: 100%; }

.ui-datepicker-title, .ui-datepicker-title span		{ color: #333333; }	
.ui-datepicker-trigger		{ position: absolute; right: 5px; margin-top: 3px }	

.news_image			{ position: relative; width: 100%; overflow: hidden; } 
.news_text			{ padding-bottom: 10px; }
.news_image img			{ position: relative; width: 100%;  } 	
/*----------------------------------------------- FOOTER AREA ------------------------------------------------------*/
/*FOOTER*/
#footer_wrapper			{ position: fixed; width: 100%; height: 90px; bottom: 0px; left: 0px;  }
/*Anschrift 1 Zeile*/
#anschrift_wrapper		{ position: relative; width: 100%; height: 40px; background-color: rgba(100,100,100,0.7);}
	#anschrift_wrapper ul		{ height: 40px; width: 100%; max-width: 1290px; margin: 0px auto; color:#FFF; box-sizing: border-box; padding: 0px 15px;  }
		#anschrift_wrapper ul li	{ height: 20px; margin-left: 0px; color:#FFF; margin-right: 30px; float:left; margin-top: 10px; padding-left: 7px; }
		#anschrift_wrapper ul li:first-child 	{ list-style:none; padding-left: 0px; }
			#anschrift_wrapper ul li a			{ color: #FFF; list-style:none;  }
			
#m_anschrift	{ display:none; }			
#m_anschrift p		{ width: 100%; }

/*Anschrift 2 Zeile*/			
#footer_navi_wrapper		{ position: relative; width: 100%; height: 50px; background-color: rgba(255,255,255,0.7);}
	#footer_navi_wrapper ul			{ height: 50px; width:  100%; max-width: 1290px; margin: 0px auto; color:#FFF; box-sizing: border-box; padding: 0px 15px; }
		#footer_navi_wrapper ul li			{ height: 20px; margin-left: 15px; margin-right: 15px; float:left; margin-top: 17px; list-style:none; }
		#footer_navi_wrapper ul li:first-child 	{ margin-left: 0px; }
			#footer_navi_wrapper ul li a		{ color: rgb(125,12,0); }
			#footer_navi_wrapper ul li a:hover		{ color: rgb(125,12,0); font-family: 'Century Gothic W01 Bold'; }
			#footer_navi_wrapper ul li a.active		{ color: rgb(125,12,0); font-family: 'Century Gothic W01 Bold'; }

#footer_social			{  position: absolute; right: 90px; bottom: 6px; }





@media all and (max-width:1450px) { 

	#hotel_teaser		{ margin-top: 25px !important; }
	#footer_wrapper 	{ height: 40px; }
	#footer_navi_wrapper {     height: 40px; }
	#footer_navi_wrapper ul li { margin-top: 10px; }
	
	#anschrift_wrapper		{ display: none; }

	
	#footer_social			{  position: absolute; right: 11px; bottom: 2px; }
} 	

@media all and (max-height: 900px) { 
	
	#hotel_teaser		{ margin-top: 25px !important; }
	#footer_wrapper 	{ height: 40px; }
	#footer_navi_wrapper {     height: 40px; }
	#footer_navi_wrapper ul li { margin-top: 10px; }
	
	#anschrift_wrapper		{ display: none; }

} 	

@media all and (max-height: 830px) { 
	
	#hotel_teaser		{ margin-top: -93px !important; margin-left: 275px;width: auto; }


} 


@media all and (max-height: 768px) { 
	
.no_text	{ height: 430px }
.no_text #content_gallerie { height: 430px }
.no_text #content_gallerie .bx-viewport { height: 430px !important }
.no_text #content_gallerie .bx-viewport .slideshow_text_img{ height: 430px !important }
.no_text #content_gallerie .bx-viewport .slideshow_text 	{ max-height: 430px !important; }
.no_text #content_gallerie .galerie_tn { height: 430px }


.subnavi_categories li	{     height: 135px;}

#content_gallerie			{ height: 320px; }
.bx-wrapper .bx-viewport	{ height: 320px !important }
.content_position			{ height: 433px; }
.content_main				{ height: 403px !important; } 
} 

			 
/*---------------------------------------------------------- Media-Querys ----------------------------------------------------------*/
@media all and (max-width:1150px) { 

	#navi_wrapper > ul			{ width: 760px; height: 69px; list-style: none; margin: 0px;  margin-left: 200px;  margin-top: 50px;  }	
			#navi_wrapper > ul > li		{ height: 44px; margin-right: 14px; float:left; padding-top: 25px;  }	
				#navi_wrapper > ul > li > a		{ text-decoration:none; color: rgb(190,190,190); /* text-shadow: 2px 1px #000; */ font-size: 15px;}	

	.content_liste_left			{ margin-left: 17px; width: 60%; float:left;}	
	.content_liste_right		{ margin-left: 17px; width: 60%; float:left; }
	.subnavi_categories li		{ width: 33%; min-width: 100px; height: 150px; }
	
	
